Inhoud

# Functie Len

Geeft het aantal tekens in een tekenreeks terug of het aantal bytes dat nodig is om een variabele op te slaan.

## Syntaxis:

    Len (Tekst As String)

## Teruggegeven waarde:

Long

## Parameters:

Tekst: Elke tekenreeks of een variabele van een ander type.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleLen
    Dim sText as String
        sText = "Las Vegas"
        MsgBox Len(sText) ' 9
    End Sub

Help ons, alstublieft!